<?php
/**
 * Search モジュール
 */
require_once 'Zend/Db.php';
require_once 'Zend/Db/Table.php';
require_once 'Platy/Module.php';
require_once 'Platy/SystemDB.php';
require_once 'Platy/Form.php';

class Platy_Module_Search extends Platy_Module
{
    public function install()
    {
        return true;
    }
    
    public function uninstall()
    {
        return true;
    }
    
    public function getName()
    {
        return 'Search';
    }
    
    public function getTitle()
    {
        return '検索';
    }
    
    public function getSummary()
    {
        return 'コンテンツ検索';
    }
    
    public function getAuthor()
    {
        return 'altkraft';
    }
}
?>